GRAIL-TEST-PROPAGATION(1)

NAME
grail-test-propagation - test driver tool for gesture accept/reject

SYNPOSIS
grail-test-propagation window

OPTIONS
window Specifies the X window of a specific window to associate with gestures.

DESCRIPTION
Runs a gesture recognizer on the given X11 window, alternately exercising gesture accept and reject functionality as gestures are performed.